<?php

include "includes/conexao.php";

if(isset($_POST['submit'])){

$cliente = $_POST['cliente'];

$mensagem = $_POST['mensagem'];

$buscar_cliente = "SELECT * FROM clientes WHERE nome_cliente='$cliente'";
$sucesso_final = mysqli_query($con,$buscar_cliente);
 $row = mysqli_fetch_assoc($sucesso_final);
    
    $email = $row['cell3'];
   


}

use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;

require 'PHPMailer/src/Exception.php';
require 'PHPMailer/src/PHPMailer.php';
require 'PHPMailer/src/SMTP.php';
$Mailer = new PHPMailer();

//Define que será usado SMTP
$Mailer->IsSMTP();

//Enviar e-mail em HTML
$Mailer->isHTML(true);

//Aceitar carasteres especiais
$Mailer->Charset = 'UTF-8';

//Configurações
$Mailer->SMTPAuth = true;
$Mailer->SMTPSecure = 'ssl';

//nome do servidor
$Mailer->Host = 'fra2.palosrv.com';
//Porta de saida de e-mail
$Mailer->Port = 465;

//Dados do e-mail de saida - autenticação
$Mailer->Username = 'info@mandamoneymicrocredito.co.mz';
$Mailer->Password = 'g~T5R,P@q6lU';

//E-mail remetente (deve ser o mesmo de quem fez a autenticação)
$Mailer->From = 'info@mandamoneymicrocredito.co.mz';

//Nome do Remetente
$Mailer->FromName = "MANDA MONEY MICROCREDITO";

//Assunto da mensagem
$Mailer->Subject = "REGULARIZACAO DE CREDITO - $cliente";

//Corpo da Mensagem
$Mailer->Body = "Caro $cliente.

<br>
<p>$mensagem</p>
<br>


<p>Mcpts</p>

<p>Manda Money Microcredito Ei<br>
Bairro da Coop, rua B casa Nr 175<br>
Contacto: +258 871600092 - 841200092<br>
Maputo - Moçambique<br>
http://www.mandamoneymicrocredito.co.mz/</p>



";

//Corpo da mensagem em texto
$Mailer->AltBody = 'conteudo do E-mail em texto, verificar aqui';

//Destinatario
$Mailer->AddAddress($email);

if ($Mailer->Send()) {
    echo 'E-mail enviado com sucesso';
} else {
    echo 'Erro no envio do e-mail: ' . $Mailer->ErrorInfo;
}

?>



